CVE-2017-2096

2017-04-28T16:59:00
ID CVE-2017-2096
Type cve
Reporter cve@mitre.org
Modified 2017-05-10T00:40:00

Description

smalruby-editor v0.4.0 and earlier allows remote attackers to execute arbitrary OS commands via unspecified vectors.